INSERT INTO visit_occurrence (person_id, visit_occurrence_id, 
    visit_start_datetime, 
    visit_occurrence_concept_id, provider_id) VALUES
    (1, 1, '2016-10-17 08:16:01', 9200, 1),
    (1, 1, '2016-10-17 13:32:51',9200, 1),
    (2, 2, '2016-10-18 08:32:21', 9202, 1),
    (2, 2, '2016-10-18 16:40:01', 9202, 1),
    (3, 3, '2016-10-19 08:09:21', 9202, 1),
    (3, 4, '2016-10-20 08:32:21', 9202, 1),
    (4, 5, '2016-10-20 09:11:05', 9202, 1),
    (5, 6, '2016-10-20 11:00:15', 9202, 1),
    (6, 7, '2016-10-20 13:09:05', 9202, 1),
    (6, 7, '2016-10-20 15:59:25', 9202, 1),
    (6, 7, '2016-10-20 15:59:25', 9200, 1),
    (7, 8, '2016-10-21 08:02:12', 9202, 1),
    (8, 9, '2016-10-21 12:24:09', 9202, 2),
    (9, 10, '2016-10-22 08:26:01',920, 1),
    (9, 10, '2016-10-23 13:32:51',920, 1),
    (10, 11, '2016-10-24 08:32:21',9202, 2),
    (10, 11, '2016-10-24 16:40:01',9202, 2),
    (11, 12, '2016-10-25 08:09:21',9202, 1),
    (12, 13, '2016-10-26 08:32:21',9202, 1),
    (13, 14, '2016-10-27 09:11:05',9202, 1),
    (14, 15, '2016-10-28 11:00:15', 262, 1),
    (15, 16, '2016-10-29 13:09:05',262, 1),
    (15, 16, '2016-10-30 15:59:25',262, 1),
    (15, 16, '2016-11-01 15:59:25', 9202, 2),
    (16, 17, '2016-11-02 08:02:12',262, 1),
    (17, 18, '2016-11-02 12:24:09', 9202, 1)



